{
    "name": "statenweb-plugin/coderockz-woocommerce-delivery-date-time-pro",
    "description": "WordPress plugin `coderockz-woocommerce-delivery-date-time-pro`",
    "type": "wordpress-plugin",
    "license": "GPLv3"
}